body{background-color:#FFFFFF;width: auto;height: auto;}
#cabecalho{position: absolute; height: 100px;width: 360px;left: 0%;right: 0%;top: 0%;bottom: 0%;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);}
#img_logo{width: 124.63px;height: 64px;padding-top: 18px;padding-left: 18px;padding-bottom: 18px;background-color: #FFFFFF;}
#ar_botao_voltar{position: absolute;width: 102px;height: 36px;right: 23px;top: 32px;background-color: #FFFFFF;}
#btnVoltar{position: absolute;width: 102px; height: 36px;border-radius: 10px;background-color: #776363;font-family: Montserrat;font-style: normal;font-size: 14px; line-height: 17px;line-height: 100%; color: #FFFFFF;}
#ar_regioes{position: absolute;width: 316px;height: 41.01px;left: 22px;top: 148px;background-color: #FFFFFF;}
#lb_regioes{position: absolute;left: 17px;top: 0px;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;color: #A8A8A8;}
#cmbRegiao{position: absolute;background: url(../img/seta.png) no-repeat #FFFFFF;background-position: 302px 3px;top: 18.04px;width: 316px;height: 22.97px;-webkit-appearance: none;-moz-appearance: none;text-indent: 10px;text-overflow: '';font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;line-height: 100%;color: #454545;border-top: #FFFFFF;border-left: #FFFFFF;border-right: #FFFFFF;border-bottom: 1px solid #A8A8A8;box-sizing: border-box;transform: rotate(0deg);}
#ar_paises{position: absolute;width: 316px;height: 41.01px;left: 22px;top: 213px;background-color: #FFFFFF;}
#lb_paises{position: absolute;left: 17px;top: 0px;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;color: #A8A8A8;}
#cmbPais{position: absolute;background: url(../img/seta.png) no-repeat #FFFFFF;background-position: 302px 3px;top: 18.04px;width: 316px;height: 22.97px;-webkit-appearance: none;-moz-appearance: none;text-indent: 10px;text-overflow: '';font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;line-height: 100%;color: #454545;border-top: #FFFFFF;border-left: #FFFFFF;border-right: #FFFFFF;border-bottom: 1px solid #A8A8A8;box-sizing: border-box;transform: rotate(0deg);}
#ar_botao{position: absolute;width: 156px;height: 36px;left: 182px;top: 274.01px;background-color: #FFFFFF;}
#btnPesquisar{position: absolute;width: 156px; height: 36px;border-radius: 10px;background-color: #776363;font-family: Montserrat;font-style: normal;font-size: 14px; line-height: 17px;line-height: 100%; color: #FFFFFF;}
#ar_detalhe_pais{position: absolute;width: 316px;height: 445px;left: 22px;top: 122px;background-color: #FFFFFF;}
#ar_bandeira{position: absolute;width: 316px;height: 181px;left: 0px;top: 0px;background-color: #FFFFFF;}
#ar_dados_pais{position: absolute;width: 213px;height: 242px;left: 0px;top: 203px;background-color: #FFFFFF;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 18px;line-height: 22px;color: #454545;}
#label_nome_pais{position: absolute;left: 0px;top: 5px;}
#nome{position: absolute;left: 51px;top: 5px;}
#label_capital_pais{position: absolute;left: 0px;top: 49px;}
#capital{position: absolute;left: 59px;top: 49px;}
#label_regiao_pais{position: absolute;left: 0px;top: 92.75px;}
#regiao{position: absolute;left: 58px;top: 92.75px;}
#label_sub_regiao_pais{position: absolute;left: 0px;top: 136.5px;}
#subregiao{position: absolute;left: 86px;top: 136.5px;}
#label_populacao_pais{position: absolute;left: 0px;top: 180.25px;}
#populacao{position: absolute;left: 81px;top: 180.25px;}
#label_linguagem_pais{position: absolute;left: 0px;top: 224px;}
#linguagem{position: absolute;left: 55px;top: 224px;}
#ar_label_vizinhos{position: absolute;width: 141px;height: 22px;left: 22px;top: 613px;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 18px;line-height: 22px;color: #454545;}
#label_vizinhos_pais{position: absolute;left: auto;top: auto;}
#vizinhos{position: absolute;left: 22px;top: 659px;}
#ar_bandeiras{position: absolute;left: 22px;top: 334px;}
#band{width: 316px;height: 181px;background-color: #ffffff; border: 1px solid #454545;}
#tabela{position: absolute;top: -20px;left: -20px; border-color: #ffffff;}
table{align-items: center;border-color: #ffffff;border-spacing: 20px;}
tr{align-items: center;}
td{align-items: center;}
#band_pais{width: 316px;height: 181px;position: absolute; top: 0px; left: 0px;}
#tabela_vizinhos{position: absolute;top: -20px;left: -20px; border-color: #ffffff;}
#band_vizinhos{width: 316px;height: 181px;background-color: #ffffff; border: 1px solid #454545;}